iOS Question Error when use Googlemap library

Discussion in 'iOS Questions' started by Pooya1, Jun 7, 2018.

  1. Pooya1

    Pooya1 Active Member Licensed User

    Hi
    I could use googlemap in B4i 4.8 and there was no problem
    But in B4i 5 i cannot use googlemap and B4i have error when compile it
    I add all framework file in Libs folder and add Googlemap bundle folder in Specials folder
    and Enable googlemap library
    I only enable googlemap library and dont write any code (make new project only)
    Googlemap version is 1.4
    B4i 5
    BuildServer 5.2
    xCode 9

    and get error that i attach it
    Please
     

    Attached Files:

    Last edited: Jun 7, 2018
  2. Pooya1

    Pooya1 Active Member Licensed User

    My problem solved
    Some files are either missing or corrupted
    Although I downloaded files more than 10 times, the problem was resolved
    :confused:
     
  3. Erel

    Erel Administrator Staff Member Licensed User

    Make sure to always download frameworks directly to your Mac. If you download them to a PC first then they might be corrupted.
     
    Pooya1 likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice